
Redmine - Patch #6783

Swedish Translation for r4352

2010-11-01 09:04 - Nicklas Holm

Status: Closed Start date: 2010-11-01

Priority: Normal Due date: 2010-11-21

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.4   

Description

Associated revisions

Revision 4424 - 2010-11-21 15:55 - Azamat Hackimov

Translation update

bg (#6948)

da (#6804)

ja (#6814)

ru

sv (#6783)

zh-TW (#6782)

History

#1 - 2010-11-21 15:50 - Azamat Hackimov

- Due date set to 2010-11-21

- Status changed from New to Resolved

- Target version set to 1.0.4

Commited to svn, thank you.

#2 - 2010-11-27 15:33 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Applied in 1.0-stable.

Files

sv.yml.diff 1.92 KB 2010-11-01 Nicklas Holm
